<DimStyle name="standard" arrow="0" flel="0" off_ori="6" lbl_pos="1" align_text="0" f="110,0,0,0,Arial,800080" unit="0">
<DimLine op-lw="1" op-lc="8388608"/>
<ExtLine op-lw="1" op-lc="32768"/>
</DimStyle>
